RubyGems Navigation menu

trustcommerce 0.5.3

TrustCommerce Subscription Library

Gemfile
          gem 'trustcommerce', '~> 0.5.3'
  
  
  
  
  
  
  

install
          gem install trustcommerce
  
  
  
  
  
  
  

Total downloads 6,718

For this version 3,048

Required Ruby Version: None

Links:

Versions:

  1. 0.5.3 - December 22, 2007 (13 KB)
  2. 0.5.2 - August 27, 2007 (13 KB)
  3. 0.5.1 - April 27, 2007 (12 KB)
  4. 0.5.0 - February 28, 2007 (12 KB)